App\Library\Amazon\Classes\DatedCompareAtPriceType:
    properties:
        delete:
            expose: true
            access_type: public_method
            serialized_name: delete
            accessor:
                getter: getDelete
                setter: setDelete
            xml_attribute: true
            type: boolean
        startDate:
            expose: true
            access_type: public_method
            serialized_name: StartDate
            accessor:
                getter: getStartDate
                setter: setStartDate
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        endDate:
            expose: true
            access_type: public_method
            serialized_name: EndDate
            accessor:
                getter: getEndDate
                setter: setEndDate
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        compareAtPrice:
            expose: true
            access_type: public_method
            serialized_name: CompareAtPrice
            accessor:
                getter: getCompareAtPrice
                setter: setCompareAtPrice
            type: App\Library\Amazon\Classes\CurrencyAmountType
